Reporting
string · required
string · required
Endpoints for retrieving audit logs.
Use PUT for the audit filter endpoints — GET is deprecated.
Get audit log
GET
/audit/{wildcard}
Not documented yet — wildcard endpoint.
/audit/{wildcard} collapses a whole subtree of distinct URIs into a single
{wildcard} entry. It must be expanded into its individual endpoints in
endpoints.yaml before it can be documented. Schemas and descriptions have
been intentionally removed until that happens.
path Parameters
wildcardGet audit log › Responses
200
success
No data returned
Filter audit log
PUT
/audit/{wildcard}
Not documented yet — wildcard endpoint.
/audit/{wildcard} collapses a whole subtree of distinct URIs into a single
{wildcard} entry. It must be expanded into its individual endpoints in
endpoints.yaml before it can be documented. Schemas and descriptions have
been intentionally removed until that happens.
path Parameters
wildcardFilter audit log › Responses
200
success
No data returned